footer{
    background-color: black;
}
.foot_center{
    color: white;
}
.foot_center .footer_middle{
    width: 100%;
    margin: 0 auto;
}
.footer_middle .logo{
    font-size: 40px;
    display: inline-block;
    margin-left: 35%;
    margin-top: 30px;
}
.footer_middle .contact_info{
    float: right;
    margin-right: 35%;
    margin-top: 15px;
}
.foot_center .bottom{
    height: 40px;
    width: 60%;
    border-top: 1px solid white;
    margin: 0 auto;
    margin-top: 100px;
    text-align: center;
    color: white;
    line-height: 40px;
}